summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rw-r--r--jjb/scripts/setup_vpp_ubuntu_docker_test.sh2
1 files changed, 2 insertions, 0 deletions
diff --git a/jjb/scripts/setup_vpp_ubuntu_docker_test.sh b/jjb/scripts/setup_vpp_ubuntu_docker_test.sh
index 1fca78215..9280b7ff3 100644
--- a/jjb/scripts/setup_vpp_ubuntu_docker_test.sh
+++ b/jjb/scripts/setup_vpp_ubuntu_docker_test.sh
@@ -39,5 +39,7 @@ if [ "${GERRIT_BRANCH}" != "master" ]; then
elif [ "${OS_ID}" == "centos" ]; then
yum -y erase vpp-dpdk-devel || true
yum clean all || true
+ elif [ "${OS_ID}" == "opensuse" ]; then
+ yum -y erase vpp-dpdk-devel || true
fi
fi